/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body {
	letter-spacing:0px;
	color:#434343;
	position:relative;
	-webkit-font-smoothing: subpixel-antialiased;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/background.gif);
	background-color: #FFFFFF;
	font-size: 62.5%;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-x;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

h1  {
	font-size: 20px;
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2  {
	font-size: 16px;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h3  {
	font-size: 20px;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 28px;
}

#wrapper {
	width:950px;
	background-color:#FFFFFF;
}

#header {
	width:950px;
	height:120px;
	background-image:url(../images/creative_header.jpg)
	background-color:#FFFFFF;
	background-image: url(../images/creative_header.jpg);
}

#slider {
	width:950px;
	height:280px;
}

#header_image {
	width:950px;
	height:300px;
}

#main {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

#footer {
	width:950px;
	height:60px;
}

#centre {
	width:950px;
}

#bullets {
	list-style: circle;
	font-size: 13px;
	padding-left: 20px;
	list-style-type: circle;
}
.style3 {
	font-size: 14px;
	line-height: 30px;
	padding-left: 20px;
	color: #0099FF;
}
.style3a {
	font-size: 12px;
	line-height: 24px;
	padding-right: 15px;
	text-align: center;
	color: #0000CC;
}
.style3b {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
}
.style4 {
	font-size: 13px;
	line-height: 20px;
}

.style5 {
	font-size: 12px;
	line-height: 18px;
}

.style6 {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}

#header7 {
	padding-top: 20px;
}

.style8 {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #6A6A6A;
	padding-left: 24px;
}

.style9 {
	font-size: 13px;
	line-height: 28px;
	padding-left: 20px;
}

.style10 {
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
}

#thumbnails {
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;

}

/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float:left;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.style4a {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}
.style4b {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}
h4 {
	font-size: 16px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 28px;
}
.photo {
	padding-right: 10px;
}
.style11 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.style4c {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}
#warning {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	border: 5;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #000000;
	border-width: 4px;
}
